IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_UN_MED_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_UN_MED_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_UN_MED_TENTACLE
AS
     SELECT CD_CTR_UN,
            CD_EMP,
            DS_UN,
            TP_UN
     FROM EST_PROD_UN_MED;